.owl-theme .owl-controls{
	margin-top:0 !important;
}
.team-carousel{
	padding-top: 150px;
}

.intro-07-bg{
	background-repeat: repeat-y;
	background-position: center center;
	background-size: cover;
}
.intro-07-bg-inner{
	padding: 100px 0;
}

.intro-07-caption h1{
	font-size: 28px;
	line-height: 35px;
	font-weight: 200;
	margin-bottom: 20px;
}
.intro-07-caption a.explore{
	font-size: 18px;
	line-height: 25px;
	font-style: italic;
	cursor: pointer;
}